#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 vector-stream
version:              0.1.0.1
visibility:           public
id:                   vector-stream-0.1.0.1-AnXL7Iqx3gr4hvVX4moiUx
key:                  vector-stream-0.1.0.1-AnXL7Iqx3gr4hvVX4moiUx
license:              BSD-3-Clause
copyright:
    (c) Roman Leshchinskiy 2008-2012
    Alexey Kuleshevich 2020-2022,
    Aleksey Khudyakov 2020-2022,
    Andrew Lelechenko 2020-2022

maintainer:
    Haskell Libraries Team <libraries@haskell.org>
    Alexey Kuleshevich <alexey@kuleshevi.ch>,
    Aleksey Khudyakov <alexey.skladnoy@gmail.com>,
    Andrew Lelechenko <andrew.lelechenko@gmail.com>

author:               Roman Leshchinskiy <rl@cse.unsw.edu.au>
homepage:             https://github.com/haskell/vector
synopsis:             Efficient Streams
description:
    Simple yet powerful monadic streams that are used
    as a backbone for vector package fusion functionality.

category:             Data, Data Structures
abi:                  5945d56554cd7c7c5454b758b0411976
exposed:              True
exposed-modules:      Data.Stream.Monadic
import-dirs:          /usr/lib/ghc-9.8.2/site-local/vector-stream-0.1.0.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/vector-stream-0.1.0.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/vector-stream-0.1.0.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/vector-stream-0.1.0.1
hs-libraries:         HSvector-stream-0.1.0.1-AnXL7Iqx3gr4hvVX4moiUx
depends:              base-4.19.1.0-inplace ghc-prim-0.11.0-inplace
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/vector-stream-0.1.0.1/html/vector-stream.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/vector-stream-0.1.0.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

